<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{51bfb2e7-2ffc-441b-b99d-b8a93fae491e}">
		<property name="name">
			<value>gear_airflow</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{21a64c7b-3833-45ef-bfe7-f6dcaacd5310}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{dfe0c075-6771-4612-8a8a-24e37ad694cb}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b1fce131-a148-4a41-8889-775267713eda}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{21eefc05-bbeb-48e3-9bf1-c29265b5f01e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{6d1970d3-88d7-47bd-bf9c-67fbef6459ff}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{607514e5-5197-4ef3-9b98-f2f6d49f97d1}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{6a2b496c-ff78-4f89-84b0-4fb6c7d95c6c}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{a4d372ff-0f4e-4ad2-9bf2-0c6a5d76db39}</destination>
			<destination>{99563ee2-f1db-455e-859f-15548026e1f6}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{21a64c7b-3833-45ef-bfe7-f6dcaacd5310}">
		<relationship name="masterBus">
			<destination>{4970d3b0-97ea-4378-bcf8-bf9fb03b7ccf}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{dfe0c075-6771-4612-8a8a-24e37ad694cb}">
		<relationship name="mixerGroup">
			<destination>{4970d3b0-97ea-4378-bcf8-bf9fb03b7ccf}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b1fce131-a148-4a41-8889-775267713eda}">
		<relationship name="effectChain">
			<destination>{0a9262af-3214-4830-aea0-40c2460f0aca}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a80ea58a-f880-4206-b3cd-49338f9a7406}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{21eefc05-bbeb-48e3-9bf1-c29265b5f01e}" />
	<object class="MarkerTrack" id="{6d1970d3-88d7-47bd-bf9c-67fbef6459ff}" />
	<object class="GroupTrack" id="{607514e5-5197-4ef3-9b98-f2f6d49f97d1}">
		<relationship name="automationTracks">
			<destination>{29a01215-bd2b-49c2-bcac-fc4e3caaf5db}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{4c3ddd92-d7f6-4216-bc3c-ed71533e9c60}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f5728663-5900-42fd-90d3-adfbff19c435}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{6a2b496c-ff78-4f89-84b0-4fb6c7d95c6c}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{a4d372ff-0f4e-4ad2-9bf2-0c6a5d76db39}">
		<relationship name="modules">
			<destination>{4c3ddd92-d7f6-4216-bc3c-ed71533e9c60}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{0ad283d2-cb8b-48a0-930b-77bcb6cf1869}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{99563ee2-f1db-455e-859f-15548026e1f6}">
		<relationship name="preset">
			<destination>{9a146cc7-8781-43bb-8e27-9b23ab2c61d1}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{4970d3b0-97ea-4378-bcf8-bf9fb03b7ccf}">
		<relationship name="effectChain">
			<destination>{b2220516-6090-459b-a200-04a529071520}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{16324f90-9784-410c-8b52-5706068116f8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{21a64c7b-3833-45ef-bfe7-f6dcaacd5310}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0a9262af-3214-4830-aea0-40c2460f0aca}">
		<relationship name="effects">
			<destination>{3d0e9c45-0d1d-42bd-8fec-34e56e340684}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a80ea58a-f880-4206-b3cd-49338f9a7406}" />
	<object class="AutomationTrack" id="{29a01215-bd2b-49c2-bcac-fc4e3caaf5db}">
		<relationship name="automator">
			<destination>{993e9824-5828-494d-93f2-2fe54fae62b8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{4c3ddd92-d7f6-4216-bc3c-ed71533e9c60}">
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{993e9824-5828-494d-93f2-2fe54fae62b8}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{281c6c18-a6f4-495b-ab55-a9381896ad37}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f5728663-5900-42fd-90d3-adfbff19c435}">
		<property name="volume">
			<value>10</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{168e6cd8-4fee-4057-8d3f-52f290271faa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4fc3f727-6139-4fb6-90af-6983bffae96b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{4970d3b0-97ea-4378-bcf8-bf9fb03b7ccf}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b2220516-6090-459b-a200-04a529071520}">
		<relationship name="effects">
			<destination>{9cc34424-54dd-4a1e-8bbd-68bba1c1b83f}</destination>
			<destination>{afa53603-68d0-4792-b60b-afd8872eb4e0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{16324f90-9784-410c-8b52-5706068116f8}" />
	<object class="MixerBusFader" id="{3d0e9c45-0d1d-42bd-8fec-34e56e340684}" />
	<object class="Automator" id="{993e9824-5828-494d-93f2-2fe54fae62b8}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{ff8d918e-8e03-4127-b7f0-65d9b9afd236}</destination>
			<destination>{b4a571c2-f53b-4694-be6d-4ecd2bdd2578}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{168e6cd8-4fee-4057-8d3f-52f290271faa}">
		<relationship name="effects">
			<destination>{0c04d756-2355-495a-bc38-7087b956a708}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4fc3f727-6139-4fb6-90af-6983bffae96b}" />
	<object class="MixerBusFader" id="{9cc34424-54dd-4a1e-8bbd-68bba1c1b83f}" />
	<object class="SpatialiserEffect" id="{afa53603-68d0-4792-b60b-afd8872eb4e0}">
		<property name="maximumDistance">
			<value>100</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{ff8d918e-8e03-4127-b7f0-65d9b9afd236}">
		<relationship name="parameter">
			<destination>{0ad283d2-cb8b-48a0-930b-77bcb6cf1869}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{164635ca-8944-48a2-8e04-2e47a06a9426}</destination>
			<destination>{349d6717-e134-442e-8df7-dbfe08eddbbb}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{b4a571c2-f53b-4694-be6d-4ecd2bdd2578}">
		<relationship name="parameter">
			<destination>{9a146cc7-8781-43bb-8e27-9b23ab2c61d1}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{06f18e51-70bb-470e-9522-c076261684f6}</destination>
			<destination>{681567c5-68ff-4cba-9b68-c81a57fea6bd}</destination>
			<destination>{c4b1af52-c409-4808-a5a2-92befffd97f8}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{0c04d756-2355-495a-bc38-7087b956a708}" />
	<object class="AutomationPoint" id="{164635ca-8944-48a2-8e04-2e47a06a9426}">
		<property name="position">
			<value>0.0016146393972012918</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{349d6717-e134-442e-8df7-dbfe08eddbbb}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-23</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{06f18e51-70bb-470e-9522-c076261684f6}">
		<property name="position">
			<value>1.2917115177610334</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>0.0599412918</value>
		</property>
		<property name="isSCurve">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{681567c5-68ff-4cba-9b68-c81a57fea6bd}">
		<property name="position">
			<value>600</value>
		</property>
		<property name="value">
			<value>10</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c4b1af52-c409-4808-a5a2-92befffd97f8}">
		<property name="position">
			<value>190</value>
		</property>
		<property name="value">
			<value>-5</value>
		</property>
		<property name="curveShape">
			<value>-0.807686329</value>
		</property>
	</object>
</objects>
